/* --------------------------------- */
/* ------------- FONTS ------------- */
/* -------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Economica:400);
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

/* ---------------------------------- */
/* ------------- RESETS ------------- */
/* ---------------------------------- */

* {
	padding: 0;
	margin: 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
html {
	background-color: #fff;
}
body {
	font-family: 'Open Sans', sans-serif;
	display: block;
	background-color: #fff;
	font-size: 1em;
	margin: 0 auto;
	width: 100%;
	min-width: 300px;
	color: #343434;
	overflow: auto;
	border-top: 2px solid #343434;
}

/* ---------------------------------- */
/* ------------- GLOBAL ------------- */
/* ---------------------------------- */

.base {
	color: #343434;
}
.accent {
	color: #3e6c95;
}
.highlight {
	color: #b8b8b8;
}
.facebook {
	background-color: #3B5998;
}
.youtube {
	background-color: #DD4B39;
}
a {
	color: #3e6c95;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #343434;
}
a.button, button, input[type="submit"], .button {
	display: inline-block;
	background-color: #3e6c95;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 60px;
	font-size: 120%;
	font-family: 'Economica', sans-serif;
	padding: 0 20px;
	color: #fff;
	border: 0;
	cursor: pointer;
	outline: none;
}
a.button.current, button.current, input[type="submit"].current, .button.current {
	background-color: #343434;
}
a.button:hover, button:hover, input[type="submit"]:hover, .button:hover {
	background-color: #343434;
	text-decoration: none;
}
a:focus, a:hover img, a:focus img {
	outline: none;
}
hr {
	display: block;
	clear: both;
	margin: 20px auto;
	padding: 0;
	border: 0;
	border-top: 1px solid transparent;
	background: transparent;
}
hr.sep {
	border-color: #b5b5b5;
	margin: 20px auto 40px auto;
}
p {
	padding: 5px 0;
	line-height: 140%;
}
h1, h2, h3, h4, h5, h6 {
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #343434;
	clear: both;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
h1 {
	font-family: 'Economica', sans-serif;
	font-size: 240%;
	line-height: 1;
	margin: 0 auto;
	text-transform: uppercase;
}
h2 {
	font-family: 'Economica', sans-serif;
	font-size: 180%;
	line-height: 1;
	margin: 10px auto 20px auto;
	text-transform: uppercase;
}
h3 {
	font-size: 120%;
	margin: 10px auto;
	font-style: italic;
}
form {
	display: block;
	margin: 20px auto 0 auto;
	background: transparent;
	position: relative;
	overflow: auto;
}
form fieldset {
	margin: 0 auto;
	border: 0;
	text-align: left;
}
form input, form output, form textarea, form select {
	background: #f8f8f8;
	margin: 10px auto;
	padding: 20px;
	width: calc(100% - 40px);
	border: 0;
	font-size: 100%;
	display: block;
	font-family: 'Open Sans', sans-serif;
	box-shadow: inset 0 0 0 1px #eee;
	-webkit-transition: all .05s ease;
	-moz-transition: all .05s ease;
	-ms-transition: all .05s ease;
	-o-transition: all .05s ease;
	transition: all .05s ease;
}
#body-contact form input, #body-contact form output, #body-contact form textarea, #body-contact form select {
	background: #fff;
}
form input[type="range"], form output {
	background: #fff;
}
form input:hover, .checky label:hover, form textarea:hover, form select:hover,
form input:focus, .checky label:focus, form textarea:focus, form select:focus {
	box-shadow: inset 0 0 0 2px #343434;
	outline: 0;
}
form button, form input[type="submit"] {
	margin: 0 0 0 10px;
	float: right;
	font-size: 90%;
}
input[type="checkbox"] {
	display: none;
}
input[type="checkbox"] + label {
    display: inline-block;
    cursor: pointer;
    padding: 5px 10px 5px 5px;
    font-size: 120%;
}
input[type="checkbox"] + label span {
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    background-image: url(../img/checkbox.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
}
input[type="checkbox"]:checked + label span {
    background-position: -30px 0;
}
form textarea {
	height: 100px;
	font-size: 100%;
	font-family: 'Open Sans', sans-serif;
}
form label {
	display: block;
	margin: 10px;
	font-size: 100%;
}
form label.error { 
	display: none!important;
}
form input.error, #body-contact form input.error {
	background-color: #ee5656;
	color: #fff;
}
form .thanks { 
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size: 100%;
	color: #3e6c95;
}
.frm-left, .frm-right {
	width: calc(50% - 25px);
	margin: 0 auto 10px auto;
	display: block;
}
.frm-hidden {
	display: none;
}

/* ---------------------------------- */
/* ------------- HEADER ------------- */
/* ---------------------------------- */



/* -------------------------------- */
/* ------------- MENU ------------- */
/* -------------------------------- */

nav ul {
	overflow: auto;
}
nav ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
	text-align: center;
	list-style-type: none;
}
nav ul li a {
	display: block;
	padding: 0;
	margin: 0;
	overflow: hidden;
	color: #343434;
	text-transform: uppercase;
	line-height: 40px;
	font-size: 120%;
	font-family: 'Economica', sans-serif;
	cursor: pointer;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
nav ul li a:hover {
	color: #686868;
}
#menu {
	display: block;
	background: #fff url(../img/bg-ripples-light.jpg) top center;
	background-size: cover;
	background-attachment: fixed;
	overflow: auto;
	margin: 0;
	padding: 0 40px;
}
#menu > div:first-child {
	display: block;
	position: relative;
	overflow: auto;
	margin: 30px auto 40px auto;
}
ul#menu-main {
	display: block;
}
ul#menu-main li {
	display: inline-block;
	width: 20%;
	float: left;
}
ul#menu-main li.menu-item-contact {
	float: right;
}
ul#menu-main li#menu-logo a {
	display: block;
	border: 0;
	background-color: transparent;
	background-image: url(../img/wintersun-logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	text-indent: -99999px;
	width: 100%;
	height: 120px;
	margin: 0 auto;
	padding: 0;
}
ul#menu-main li#menu-logo a:hover {
	background-color: transparent;
	outline: none;
	border: none;
}
ul#menu-main li:not(#menu-logo) a {
	margin: 40px auto;
}
ul#menu-mobile {
	display: block;
	clear: both;
	margin: 20px auto 0 auto;
}
ul#menu-mobile li {
	float: left;
}
ul#menu-social {
	display: block;
	width: 100%;
	background-color: #343434;
	margin: 0 auto 40px auto;
	padding: 10px 0 5px 0;
	text-align: center;
	font-size: 120%;
}
ul#menu-social li {
	padding: 0;
	margin: 0;
}
ul#menu-social li a {
	color: #e5e5e5;
	font-family: 'Open Sans', sans-serif;
}
ul#menu-social li a:hover {
	color: #686868;
}
#body-wedding .menu-wedding, #body-realestate .menu-realestate, #body-corporate .menu-corporate, #body-contact .menu-contact {
	font-weight: 700;
}

/* ----------------------------------- */
/* ------------- CONTENT ------------- */
/* ----------------------------------- */

#page {
	display: block;
	clear: both;
	position: relative;
	padding: 0 40px;
}
#contact {
	display: block;
	background: #fff url(../img/bg-lovers.jpg) top right;
	background-size: cover;
	background-attachment: fixed;
	overflow: auto;
	padding: 0 40px;
	border-top: 1px solid #adb4bc;
}
#contact > div:first-child {
	display: block;
	position: relative;
	overflow: auto;
	margin: 40px auto;
}
.page-header {
	margin: 0 auto 40px auto;
}
.page-content {
	margin: 40px auto;
}
.page-content p {
	padding: 20px;
}
.page-content ul {
	display: block;
	padding: 0 40px;
}
.page-content ul li {
	padding: 0 0 0 10px;
	margin: 0;
	text-align: left;
	list-style-position: inside;
}
img, a img {
	display: block;
	width: 100%;
	height: auto;
	border: 0;
	margin: 40px auto;
	border: 0;
}
.six-forty {
	max-width: 640px!important;
	margin-left: auto;
	margin-right: auto;
}
.nine-sixty {
	max-width: 960px!important;
	margin-left: auto;
	margin-right: auto;
}
.video-wrap {
	margin: 0 auto;
	width: 100%;
	height: 0;
	position: relative;
	display: block;
	overflow: hidden;
	padding-bottom: 56.25%;
}
.video-wrap iframe, .video-wrap video {
    border: 0;
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	width: 100%!important;
	height: 100%!important;
}
video#vid-splash {
	display: table;
	z-index: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */

#footer {
	display: block;
	background-color: #232323;
	color: #fff;
	margin: 0 auto;
	overflow: auto;
	padding: 0 40px;
	text-align: center;
}
#footer > div:first-child {
	display: block;
	margin: 40px auto;
}
#footer p {
	font-size: 90%;
}
#footer .footer-copyright {
	color: #b8b8b8;
}

/* -------------------------------------- */
/* ------------- RESPONSIVE ------------- */
/* -------------------------------------- */

@media only screen, only mobile {
	ul#menu-main li {width: 100%;}
	ul#menu-main li:not(#menu-logo) a {display: none;}
	ul#menu-mobile {display: block;}
	ul#menu-mobile li {width: 100%;}
	.frm-left, .frm-right {width: calc(100% - 40px); float: none;}
	.mobile-hide-inline, .mobile-hide {display: none;}
	.mobile-show {display: block;}
}
@media only screen and (min-width: 480px) {
	ul#menu-mobile li {width: 33%;}
}
@media only screen and (min-width: 640px) {
	.frm-left, .frm-right {width: calc(50% - 45px);}
	.frm-left {float: left;}
	.frm-right {float: right;}
}
@media only screen and (min-width: 780px) {
	.mobile-hide-inline {display: inline;}
	.mobile-hide {display: block;}
	.mobile-show {display: none;}
}
@media only screen and (min-width: 960px) {
	ul#menu-main li {width: 20%;}
	ul#menu-main li:not(#menu-logo) a {display: block;}
	ul#menu-mobile {display: none;}

}
